OPL::TailEntry(3)

NAME
OPL::TailEntry - A Row representing a Tail (Registration) entry. See Row class for details.

SYNOPSIS

#include <row.h>

Inherits OPL::Row.

  Public Member Functions
TailEntry (const RowData_T &row_data)
TailEntry (int row_id, const RowData_T &row_data)
const QString registration () const
const QString type () const

  Additional Inherited Members

Detailed Description

A Row representing a Tail (Registration) entry. See Row class for details.

Author

Generated automatically by Doxygen for openPilotLog from the source code.